<component name="libraryTable">
  <library name="Gradle: androidx.preference:preference:1.1.0@aar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-1/files-1.1/preference-1.1.0.aar/2293112d2760720524b1367fa53c75b9/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-1/files-1.1/preference-1.1.0.aar/2293112d2760720524b1367fa53c75b9/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.preference/preference/1.1.0/43d7ac2577e02ca7218dcb563a89f348e9cd266e/preference-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>